@font-face {
    font-family: oswald;
    src: url("fonts/Oswald-VariableFont_wght.ttf") format("truetype");
}

@font-face {
    font-family: multi;
    src: url("fonts/Muli-VariableFont_wght.ttf") format("truetype");
}

@font-face {
    font-family: multiBold;
    src: url("fonts/Muli-Italic-VariableFont_wght.ttf") format("truetype");
}

@font-face {
    font-family: font-awesome;
    src: url("../../node_modules/font-awesome/fonts/FontAwesome.otf") format("opentype");
}